FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

            fetch-ebook-metadata [options]

Hämta bokmetadata från nätresurser. Du måste ange minst en av titel, författare eller ISBN.

När du skickar argument till fetch-ebook-metadata som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

    --allowed-plugin, -p
        Ange namnet på en metadatahämtningsinsticksmodul som ska användas. Som standard används alla metadatainsticksmoduler. Kan anges flera gånger för flera insticksmoduler. Alla insticksmodulnamn: Google, Google Images, Amazon.com, Edelweiss, Open Library

    --authors, -a
        Bokförfattare

    --cover, -c
        Ange ett filnamn. Omslaget, om tillgängligt, kommer att sparas till filnamnet. Utan denna parameter kommer omslaget inte att hämtas.

    --help, -h
        visa denna hjälptext och avsluta

    --identifier, -I
        Identifierar så som ASIN/Goodreads-id etc. kan anges flera gånger för flera identifierare. Till exempel: --identifier asin:B0082BAJA0

    --isbn, -i
        Bok-ISBN

    --opf, -o
        Mata ut metadata i OPF-format istället för läsbar text.

    --timeout, -d
        Tidsbegränsning i sekunder. Standard är 30

    --title, -t
        Boktitel

    --verbose, -v
        Skriv loggen till konsolen (stderr)

    --version
        visar programmets versionsnummer och avsluta

Author
Kovid Goyal

Copyright
Kovid Goyal